body {
	margin: 0px 0px 20px 0px;
		background-color: #cccccc;
	
        	text-align: center;
        
	}


html {
  scrollbar-3dlight-color:#999999;
  scrollbar-face-color:#cccccc;
  scrollbar-darkshadow-color:#CCCCCC;
  scrollbar-arrow-color:#999999;
  scrollbar-highlight-color:#cccccc;
  scrollbar-shadow-color:#999999;
  scrollbar-base-color:#cccccc;
}




a {
	text-decoration: underline;
	
	
	}

a:link {color: #666666;}
a:visited {color: #666666;}
a:active {color: #996666;}
a:hover {color: #ffffff; background-color: gray;}
a:visited:hover{color: #ffffff;background-color: gray;}


h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}



#navi {background-color: #cccccc; text-align: center;}
#navi a:link {color: #666666;text-decoration: none;}
#navi a:hover   { text-decoration: none;color: #ffffff; background-color: gray;}
#navi a:visited {text-decoration: none;color: #666666;}
#navi a:visited:hover{text-decoration: none;color: #ffffff;background-color: gray;}
.top {color: black; font-size:14px; font-family: Courier; font-weight: bold; line-height: normal;}



#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
	
	background-color: #cccccc;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;

	}

#banner {
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #ccc;
	text-align: left;
	padding-left: 10px;
	margin: 20px 0px 0px 0px;
	}

#banner-img {
	display: none;
	}


#banner a {color: #333;text-decoration: none;}
#banner a:hover {color: #ffffff; background-color: gray;}



#banner h1 {
	font-size:small;
	
	
	
	}

#banner h2 {
	font-size: x-small;
	color: #666666;
	}

#center {
		float: left;
	width: 700px;

	
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #cccccc;
	
	color: #666666;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: xx-small;
	}

#right {
		
	background-color: #cccccc;
	
	overflow: hidden;
	}

/*下の部分*/

#shita {padding: 5px;}
#shita h2 {
	color: #333333;
	background-color: #d2d2d2;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding-left: 5px;
	
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .3em;
	}


#hidari {
	top: 0px;
	left: 0px;
	right: auto;
	bottom: auto;
}

#naka {
	margin: 0px 200px 0 200px;
}

#migi{
	top: 0px;
	right: 20px;
	bottom: auto;
	left: auto;
}
/*下の部分ここまで*/


.content p {
	color: #333333;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, Verdana, Arial, sans-serif;
	font-size:small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	border: 1px solid #d2d2d2;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #999999;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: xx-small;
	padding:0px;
	margin: 0px;
	
	}

.content h3 {
	color: #222222;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;

	padding-left:5px;
	margin-bottom: 0px;

	background-color: #dadada;
	border-top: 1px solid #aaaaaa;
	}

.content h3 a:link {color: #222222;text-decoration: none;}
.content h3 a:hover   { text-decoration: none;color: #ffffff; background-color: gray;}
.content h3 a:visited {text-decoration: none;color: #222222;}
.content h3 a:visited:hover{text-decoration: none;color: #ffffff;background-color: gray;}


.content p.posted {
	color: #999999;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: xx-small;
	border-top: 1px solid #c0c0c0;
	text-align: right;
	
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	padding: 15px;
	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #333333;
	background-color: #d2d2d2;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding-left: 5px;
	
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #666666;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	padding-left: 10px;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	border: 1px solid #dadada;
	
	
	
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	color: #666666;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px 2px 2px 10px;
	margin-bottom: 15px;
	}

#powered {
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: xx-small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	padding-left: 10px;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

.footer {
	color: #666666;
	font-family: "ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4,Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: center;
	padding: 2px 2px 2px 2px;
	margin-bottom: 15px;
	}




textarea[id="comment-text"] {
	width: 80%;
	}